from django.urls import path
from .views import scan_device, scan_cam, scan_cam_low, search

""" scan """
urlpatterns = [
    path('scan_device/', scan_device),
    path('scan_cam/', scan_cam),
    path('scan_cam_low/', scan_cam_low),
    path('search/', search),
]